Loading...
Searching...
No Matches
hmi::InternalBeeper::MuteChangedEvent Struct Reference

Event: The beeper has been muted or unmuted. More...

Inheritance diagram for hmi::InternalBeeper::MuteChangedEvent:

## Public Attributes

boolean | muted
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The beeper has been muted or unmuted.

The documentation for this struct was generated from the following file:

- InternalBeeper.idl